.auto-title{
    margin-bottom:-20px; 
    width: 100%;
    z-index: 1;
    position:relative;
    color: #8a8a8a;
    border-top: 1px solid #cccbcb;
}
.auto-img{
    overflow:hidden;
    width:34px;
    height:34px;
    border:1px solid #d9d9d9;
    border-top:none;
    float: left;
    margin-right: 12px;
    margin-bottom: 4px;
}
.auto-img img{
    width:100%;
}
.auto-track{
    display: block;
    color: #828282;
    text-decoration: underline;
    overflow: hidden;
    white-space: nowrap;
    width: 230px;
}
.auto-author{
    display: block;
    color: #212121;
    text-decoration: underline;
    width: 230px;
    overflow: hidden;
    white-space: nowrap;
}
.auto-div{
    color: #8a8a8a;
    padding-left: 80px;
    z-index: 3;
    position: relative;
}
.auto-div-artist{
    color: #8a8a8a;
    padding-left: 80px;
    z-index: 3;
    position: relative;
    height:34px;
}
.autocomplete{
    overflow:hidden;
    position: relative;
    width: 374px;
    border: 1px solid #d4d4d4;
    padding: 6px 0;
}
.transp{
    position:absolute;
    z-index: 0;
    width: 374px;
    height:1000px;
    background: none repeat scroll 0 0 #fff;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80); /* IE 5.5+*/
    -moz-opacity: 0.8; /* Mozilla 1.6 � ���� */
    -khtml-opacity: 0.8; /* Konqueror 3.1, Safari 1.1 */
    opacity: 0.8;
}
li.auto-li-last{
    height: 16px;
}
.last-dl{
    border:none;
}
.auto-all-res{
    color: #212121;
    border-top: 1px solid #CCCBCB;
    padding: 4px 0 4px 80px;
}
.ac_results {
	padding: 0px;
	border: 1px solid #8A8A8A;
	background-color: white;
	overflow: hidden;
	z-index: 99999;
}

.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.ac_results li {
	margin: 0px;
	padding: 2px 5px;
	/* cursor: default; */
	display: block;
	/*
	if width will be 100% horizontal scrollbar will apear
	when scroll mode will be used
	*/
	/*width: 100%;*/
	font: menu;
	font-size: 12px;
	line-height: 16px;;
    position: relative;;
    clear: both;
}

.ac_loading  {
	background: white url('../images/indicator.gif') right center no-repeat;
}

.ac_odd {;
}

.ac_over {
	background-color: #cae3f4;
        cursor: pointer;
	color: white;
}
.auto-first{
    border:none;
}
.auto-all-res{
    border-top: 1px solid #CCCBCB;
    padding: 4px 0 4px 80px;
}

.auto-div .a1 {
    color: #828282;
    text-decoration: underline;
    white-space: nowrap;
}